

.boxed .section .section_inner, .grid_section .section_inner,
.container_inner  
{ /*width: 980px;*/ }

.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li 
{    padding-bottom: 10px;  }

.q_image_with_text_over .caption.no_icon { text-shadow: 3px 3px #333; }

.icon_text_inner p { text-align: justify; }

.frm_style_formidable-style.with_frm_style .frm_checkbox,
.frm_style_formidable-style.with_frm_style .frm_radio {
    display: inline;
}
.frm_style_formidable-style.with_frm_style input[type=submit] {
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div#hero-img-mobile { display:none; }
@media only screen and (max-width: 480px) 
{
div#hero-img-mobile { display:block; }
div#hero-img-full { display:none; }
}

.post-type-archive-tribe_events .title_holder { display:none; /*height:0px!important; padding-top:0px!important */ }
.post-type-archive-tribe_events .title_outer .title { height:75px!important; }

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    font-size: 15px;
}

body li { font-family: 'Open Sans', sans-serif; }

#respond input[type=text], #respond textarea, .contact_form input[type=text], .contact_form textarea,
.header_top #searchform input[type=text], .widget.widget_search form input[type=text] {
	color: #555555;
    background-color: #ffffff;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
    font-size: 15px;
    padding: 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.header_top #searchform input[type=text], .widget.widget_search form input[type=text] {
    width: 80%;
    max-width: 80%;
}
 .wp-caption-text {
font-size: 12px;
line-height: 14px;
}